## dcl 5.4.9

=== demo/math1/Makefile ===
#
#       Makefile for math1
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= blklib chrlib fnclib gnmlib ifalib indxlib intlib \
		  lrllib oslib  rfalib rfblib sublib syslib vialib \
		  viblib vralib vrblib gt2dlib clsplib


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
