=== demo/grph2/umpack/Makefile ===
#
#       Makefile for umpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= umpack
LIBSRCS		= test01.f     test02.f     test03.f     test04.f     \
		  test05.f     test06.f     test07.f     test08.f     \
		  test09.f     umpk01.f     umpk02.f     umpk03.f     \
		  umpk04.f     umpk05.f     test10.f
LIBDEMO		= test01       test02       test03       test04       \
		  test05       test06       test07       test08       \
		  test09       umpk01       umpk02       umpk03       \
		  umpk04       umpk05       test10
LIBEXEC		= test01$(EXT) test02$(EXT) test03$(EXT) test04$(EXT) \
		  test05$(EXT) test06$(EXT) test07$(EXT) test08$(EXT) \
		  test09$(EXT) umpk01$(EXT) umpk02$(EXT) umpk03$(EXT) \
		  umpk04$(EXT) umpk05$(EXT) test10$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
