=== demo/math1/indxlib/Makefile ===
#
#       Makefile for indxlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= indxlib
LIBSRCS		= indx01.f     indx02.f
LIBDEMO 	= indx01       indx02
LIBEXEC 	= indx01$(EXT) indx02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
