=== src/grph2/uipack/Makefile ===
#
#       Makefile for uhpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uipack
LIBFSRC         = uic2d.f uiconv.f uicrgb.f uifpac.f uiiget.f uiiqnp.f  \
                  uilget.f uilqnp.f uipcmp.f uipda2.f uipdat.f uipdaz.f \
                  uiqfnm.f uirget.f uirqnp.f uixbar.f uiybar.f uic3d.f  \
                  uipda3.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS         = uic2d.o uiconv.o uicrgb.o uifpac.o uiiget.o uiiqnp.o \
                  uilget.o uilqnp.o uipcmp.o uipda2.o uipdat.o uipdaz.o \
                  uiqfnm.o uirget.o uirqnp.o uixbar.o uiybar.o uic3d.o  \
                  uipda3.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
