=== src/misc1/misclib/Makefile ===
#
#       Makefile for misclib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= misclib
LIBFSRCS	= cns.f cdblk.f
LIBCSRCS	= dclvnm.c
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= cns.o cdblk.o
LIBCOBJS	= dclvnm.o
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

dclvnm.o: dclvnm.c
	$(CC) $(CFLAGS) -DDCLVER=\"dcl-$(DCLVERSION)\" -c dclvnm.c

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
