=== debian/watch ===
version=3
http://www.gfd-dennou.org/library/dcl/SIGEN.htm dcl-([0-9].*)\.tar\.gz
