=== demo/grph2/umpack/Makefile ===
--- 
+++ 
@@ -24,4 +24,4 @@
 all: $(LIBDEMO)
 
 clean:
-	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
+	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
