=== demo/misc1/chklib/Makefile ===
#
#       Makefile for chklib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= chklib
LIBSRCS		= chkl01.f
LIBDEMO 	= chkl01
LIBEXEC 	= chkl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
