=== demo/misc1/hexlib/Makefile ===
#
#       Makefile for hexlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= hexlib
LIBSRCS		= hexl01.f
LIBDEMO 	= hexl01
LIBEXEC 	= hexl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
