=== demo/rakuraku/miss/Makefile ===
#
#       Makefile for miss (rakuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= miss
LIBSRCS		= miss1.f     miss2.f
LIBDEMO		= miss1       miss2
LIBEXEC		= miss1$(EXT) miss2$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
