=== src/grph1/csgi/Makefile ===
#
#       Makefile for csgi
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= csgi
LIBFSRCS	= csgi.f isgc.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= csgi.o isgc.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

csgi.f: csgi.f.$(CSGI)
	@echo "Selecting system dependent code (csgi.f.$(CSGI))"
	$(CP) csgi.f.$(CSGI) csgi.f

isgc.f: isgc.f.$(CSGI)
	@echo "Selecting system dependent code (isgc.f.$(CSGI))"
	$(CP) isgc.f.$(CSGI) isgc.f

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~ $(LIBFSRCS)
