=== debian/changelog ===
dcl (6.0.0-1) unstable; urgency=medium

  * Update debian/watch: follow upstream file renaming
  * Imported Upstream version 6.0.0
  * Update Package name: shlib bump
  * Bump Standard Version: 3.9.6
  * Update copyright, rules
  * Rename Packages
  * Add patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Aug 2015 14:07:52 +0900

dcl (5.4.9-1) unstable; urgency=medium

  * Imported Upstream version 5.4.9
  * Add Multipath Support
  * Add watch file
  * Change patch handling: using gbp-pq
  * Update dclconfig script name
  * Bump Standard Version: 3.9.5
  * Update compat: 9, enable hardening flags

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 17 Jan 2014 03:04:14 +0900
