=== demo/gokuraku/layout/Makefile ===
#
#       Makefile for layout (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= layout
LIBSRCS		= lay1.f     lay2.f
LIBDEMO		= lay1       lay2
LIBEXEC		= lay1$(EXT) lay2$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
