=== demo/misc1/chnlib/Makefile ===
#
#       Makefile for chnlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= chnlib
LIBSRCS		= chnl01.f     chnl02.f     chnl03.f
LIBDEMO 	= chnl01       chnl02       chnl03
LIBEXEC 	= chnl01$(EXT) chnl02$(EXT) chnl03$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
