=== demo/rakuraku/uspack/Makefile ===
#
#       Makefile for uspack (rakuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uspack
LIBSRCS		= uspac1.f     uspac2.f     uspac3.f     uspac4.f
LIBDEMO		= uspac1       uspac2       uspac3       uspac4
LIBEXEC		= uspac1$(EXT) uspac2$(EXT) uspac3$(EXT) uspac4$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
