=== src/grph2/udpack/Makefile ===
#
#       Makefile for udpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= udpack
LIBFSRCS	= udcntr.f udcntz.f udgcla.f udgclb.f udiclv.f rudlev.f \
		  udline.f uduxuy.f udgrdn.f rudval.f udbset.f udbclr.f \
		  ludchk.f udiclr.f udlabl.f udiget.f udiqnp.f udlget.f \
		  udlqnp.f udrget.f udrqnp.f udpget.f udpqnp.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= udcntr.o udcntz.o udgcla.o udgclb.o udiclv.o rudlev.o \
		  udline.o uduxuy.o udgrdn.o rudval.o udbset.o udbclr.o \
		  ludchk.o udiclr.o udlabl.o udiget.o udiqnp.o udlget.o \
		  udlqnp.o udrget.o udrqnp.o udpget.o udpqnp.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
