=== debian/changelog ===
dcl (6.0.2-6~1.gbp9c5a08) unstable; urgency=medium

  ** SNAPSHOT build @9c5a0899075178bd55c8b74b87d4c1a062907a85 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Sun, 27 Dec 2015 23:32:13 +0900

dcl (6.0.2-6) unstable; urgency=medium

  * Add transitional package: libf77dcl5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Sep 2015 23:00:08 +0900

dcl (6.0.2-5) unstable; urgency=medium

  * Update description: Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 18:03:17 +0900

dcl (6.0.2-4) unstable; urgency=medium

  * Update package descriptions
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 14:31:09 +0900

dcl (6.0.2-3) unstable; urgency=medium

  * Add patch: rename dclconfig601 -> dclconfig602

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Aug 2015 14:45:16 +0900

dcl (6.0.2-2) unstable; urgency=medium

  * Update Depends
  * Add transitional package: dcl-f77-utils

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Aug 2015 14:19:11 +0900

dcl (6.0.2-1) unstable; urgency=medium

  * Imported Upstream version 6.0.2
  * Update rules: rename install files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Aug 2015 11:56:12 +0900

dcl (6.0.0-3) unstable; urgency=medium

  * Update debian/changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Aug 2015 17:36:06 +0900

dcl (6.0.0-2) unstable; urgency=medium

  * Update debian scripts

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Aug 2015 15:38:46 +0900
