=== debian/control ===
Source: dcl
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0~), autotools-dev,
	libx11-dev,
	libgtk2.0-dev,
	libglib2.0-dev,
	gfortran,
	chrpath
Standards-Version: 3.9.6
Homepage: http://www.gfd-dennou.org/arch/dcl/

Package: dcl-f77
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl-dev
Pre-Depends: ${misc:Pre-Depends}
Suggests: dcl-utils
Description: GFD-DENNOU Club Library (DCL) - FORTRAN77 version
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is metapackage to install libf77dcl-dev

Package: libf77dcl-dev
Architecture: any
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
	libf77dcl6 (= ${binary:Version}),
	libgtk2.0-dev,
	libglib2.0-dev,
	gfortran
Suggests: dcl-utils
Description: GFD-DENNOU Club Library (DCL) - static library and header files
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides static library, header files, wrapper scripts.

Package: libf77dcl6
Architecture: any
Section: libs
Replaces: libf77dcl5 (<< 6.0.2-5~)
Breaks: libf77dcl5 (<< 6.0.2-5~), libf77dcl5-dbg (<< 6.0.2-5~)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - shared library
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides shared library, database files.

Package: libf77dcl6-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl6 (= ${binary:Version})
Suggests: gdb
Description: GFD-DENNOU Club Library (DCL) - debug symbols
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: dcl-utils
Architecture: all
Section: graphics
Breaks: dcl-f77-utils (<< 6.0.2-5~)
Replaces: dcl-f77-utils (<< 6.0.2-5~)
Depends: ${shlibs:Depends}, ${misc:Depends}, mawk
Description: GFD-DENNOU Club Library (DCL) - post-processing scripts
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides post-processing scripts for output images.

Package: dcl-docs
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - documents
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides document and demo programs.


Package: dcl-f77-utils
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, dcl-utils
Description: Transitional package: dcl-utils
 This dummy package is provided for a smooth transition from the
 previous dcl-f77-utils package (the package is replaced by dcl-utils).
 .
 It may safely be removed after installation.

Package: libf77dcl5
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, libf77dcl6
Description: Transitional package: libf77dcl6
 This dummy package is provided for a smooth transition from the
 previous libf77dcl5 package (the package is replaced by libf77dcl6).
 .
 It may safely be removed after installation.
