## dcl 6.0.3

=== debian/changelog ===
dcl (6.0.3-2~1.gbpadc0d8) unstable; urgency=medium

  ** SNAPSHOT build @adc0d8f89e6137349a5a6710edefcfc4acbb6ccd **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Mon, 28 Dec 2015 22:04:50 +0900

dcl (6.0.3-2) unstable; urgency=medium

  * Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Dec 2015 21:55:14 +0900

dcl (6.0.3-1) unstable; urgency=medium

  * Imported Upstream version 6.0.3
    + Bump version number, soname: 6.0.3
  * Add transitional package: libf77dcl5
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 27 Dec 2015 23:34:18 +0900
