=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,10 @@
 	dh_auto_install -- prefix=$(CURDIR)/debian/tmp/usr
 	rm debian/tmp/usr/bin/dclconfig
 	$(CC) $(LDFLAGS) -shared -Wl,-soname,libf77dcl.so.6 \
-	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.6.0.2 \
+	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.6.0.3 \
 	  `find $(CURDIR) -name \*.o`
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf77dcl.so.6.0.2 libf77dcl.so.6 )
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf77dcl.so.6.0.2 libf77dcl.so )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf77dcl.so.6.0.3 libf77dcl.so.6 )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf77dcl.so.6.0.3 libf77dcl.so )
 
 override_dh_install:
 	dh_install --sourcedir=debian/tmp
