=== demo/grph1/scpack/Makefile ===
#
#       Makefile for scpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= scpack
LIBSRCS		= scpkt1.f     scpkt2.f     scpkt3.f     scpkt4.f     \
		  scpkt5.f     scpkt6.f     scpkt7.f     scpkt8.f
LIBDEMO		= scpkt1       scpkt2       scpkt3       scpkt4      \
		  scpkt5       scpkt6       scpkt7       scpkt8
LIBEXEC		= scpkt1$(EXT) scpkt2$(EXT) scpkt3$(EXT) scpkt4$(EXT) \
		  scpkt5$(EXT) scpkt6$(EXT) scpkt7$(EXT) scpkt8$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
