=== demo/math2/vstlib/Makefile ===
#
#       Makefile for vstlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= vstlib
LIBSRCS		= vstl01.f     vstl02.f
LIBDEMO 	= vstl01       vstl02
LIBEXEC 	= vstl01$(EXT) vstl02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
