=== demo/rakuraku/color/Makefile ===
#
#       Makefile for color (rakuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= color
LIBSRCS		= color1.f     color2.f     color3.f
LIBDEMO		= color1       color2       color3
LIBEXEC		= color1$(EXT) color2$(EXT) color3$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
