=== demo/rakuraku/u2d/Makefile ===
#
#       Makefile for u2d (rakuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= u2d
LIBSRCS		= u2d1.f     u2d2.f     u2d3.f     u2d4.f     \
		  u2d5.f     u2d6.f     u2d7.f
LIBDEMO		= u2d1       u2d2       u2d3       u2d4       \
		  u2d5       u2d6       u2d7
LIBEXEC		= u2d1$(EXT) u2d2$(EXT) u2d3$(EXT) u2d4$(EXT) \
		  u2d5$(EXT) u2d6$(EXT) u2d7$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
