=== demo/rakuraku/uxyz/Makefile ===
#
#       Makefile for uxyz (rakuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uxyz
LIBSRCS		= uxyz1.f     uxyz2.f     uxyz3.f     uxyz4.f     \
		  uxyz5.f     uxyz6.f     uxyz7.f     uxyz8.f
LIBDEMO		= uxyz1       uxyz2       uxyz3       uxyz4       \
		  uxyz5       uxyz6       uxyz7       uxyz8
LIBEXEC		= uxyz1$(EXT) uxyz2$(EXT) uxyz3$(EXT) uxyz4$(EXT) \
		  uxyz5$(EXT) uxyz6$(EXT) uxyz7$(EXT) uxyz8$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
