=== src/grph1/scpack/Makefile ===
#
#       Makefile for scpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= scpack
LIBFSRCS	= scsobj.f scseye.f scspln.f scsprj.f scsvpt.f scswnd.f \
		  scslog.f scsorg.f scstrn.f scstrf.f scplu.f  scplzu.f \
		  scplzv.f scpmu.f  scpmzu.f scpmzv.f sctnu.f  sctnzu.f \
		  sctnzv.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= scsobj.o scseye.o scspln.o scsprj.o scsvpt.o scswnd.o \
		  scslog.o scsorg.o scstrn.o scstrf.o scplu.o  scplzu.o \
		  scplzv.o scpmu.o  scpmzu.o scpmzv.o sctnu.o  sctnzu.o \
		  sctnzv.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
