=== debian/changelog ===
dcl (6.0.4-1) unstable; urgency=medium

  * Imported Upstream version 6.0.4
  * Update version:6.0.3 -> 6.0.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 31 Jan 2016 03:30:54 +0900
